PTLib Version 2.12.9

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Classes
delaychan.h File Reference
`#include <ptlib/contain.h>`
`#include <ptlib/object.h>`
`#include <ptlib/timeint.h>`
`#include <ptlib/ptime.h>`
`#include <ptlib/indchan.h>`
Include dependency graph for delaychan.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | PAdaptiveDelay
| Class for implementing an "adaptive" delay. More...
class | PDelayChannel
| Class for implementing a "delay line" channel. More...